#!/bin/env bash

echo "# Installing keymapping"

yay -S --needed evremap

sudo gpasswd -a $USER input
echo 'KERNEL=="uinput", GROUP="input"' | sudo tee /etc/udev/rules.d/input.rules

mkdir -p $HOME/.log
